Subject: Cornhusker
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 30 Aug 2000 06:12:00 -0700 (PDT)

I have entered deals into Sitara.  The supply deals are 384247 and 384237.  
The sale is 384258.  The sale is not currently booked at the correct location 
or with a counterparty.  The pricing on the sale includes the admin fee, 
transport, demand charges, an average of the buy prices and 1% fuel charge.  
If the pricing is wrong (or anything else), please let me know and I'll redo 
it.  Please let me know of any concerns/questions.

Dave